/* Show content for this affiliate. An !important modifier is needed to override the !important modifier in the global Override.css. */

div.Affiliate.MyPrevea  {display: block !important;}

span.Affiliate.MyPrevea {display: inline !important;}

p.Affiliate.MyPrevea {display: block !important;}

li.Affiliate.MyPrevea {display: list-item !important;}

a[href="https://www.hshsmedicalgroup.org/Footer/About/Patient-Resources.aspx"]{	/*hiding MGs Health Education menu item */
	display: none !important;
}

/*COLOR INFORMATION*/

#account .menuname {
	color: #fff;
}

body {
	background: #fff;
	/*background: rgba(0, 0, 0, 0) url("../../Affiliate/URLRewritePlaceholder/images/background.jpg") no-repeat fixed center center / cover;*/
}

.button.nextstep,
.button.newworkflow {
	background-color: #348aaB;
}

.button,
.button.completeworkflow {
	background-color: #A8D15F;
}

.button:hover, 
.button:focus,
.button.nextstep:focus,
.button.nextstep:hover,
.button.completeworkflow:hover, 
.button.completeworkflow:focus{
	background-color: #f2f9fb;
	color: #000;
	-webkit-transition: background-color 100ms linear;
    -ms-transition: background-color 100ms linear;
    transition: background-color 100ms linear;
}

.button.disabled, .button.disabled:focus, .button.disabled:hover, .button[disabled], .button[disabled]:focus, .button[disabled]:hover{
	background-color: #DBDBDB;
    color: #565656;
}

#content:after{
	background: #fff;
}

h1, h2, h3, h4, .header, .heading, .hover a.header:focus, .hover a.header:hover, .hover a.heading:focus, .hover a.heading:hover, .titlebar, .sectionheader, .formsection > legend, table thead tr{
	color: #348aab;
}

#header {
	background: #348aab !important;
}

#header .menugroup a:not(.button){
	color: #fff;
}

#header .menugroup li[role="none"] a{
	color: #555;
}

.loginPage,
.isPrelogin {
	background: rgba(0, 0, 0, 0) url("../../Affiliate/URLRewritePlaceholder/images/background.jpg") no-repeat fixed center center / cover;
}

.logo {
	background: rgba(0, 0, 0, 0) url(../../Affiliate/URLRewritePlaceholder/images/logo_large.png) no-repeat scroll center center;
	height: 115px;
}

#logo{
	background: url(../../Affiliate/URLRewritePlaceholder/images/logo_small.png) rgba(0, 0, 0, 0) no-repeat scroll center center / contain;
}

#main {
	background: rgb(242, 249, 251);
}

#main .back .button {
	background-color: rgba(255, 255, 255, 0.4);
    border-color: currentColor;
    color: #348aaB;
}

#proxies .selected:not(.shrink) > a .iconlabel{
	color: #fff;
}